#tagCloud 
{  
	width:290px; 
	text-align:center; 
	padding:5px;  
	overflow:auto; 
	font-size:70%;
	border: 1px solid white; 
}  
#tagCloud ul 
{ 
	margin:0; 
	padding:0; 
}  
#tagCloud ul li 
{  
  list-style-type:none; 
  float:left; 
  margin:0 10px; 
  height:35px;  
}  
#tagCloud ul li a 
{ 
	text-decoration:none; 
}  
#tagCloud ul li a:hover 
{
	text-decoration:underline; 
}
